table {
    border: 2px solid black;
    width: 200px;
    margin: 10px auto;
}

th {
    border: 1px solid white;
    background-color: black;
    color: white;
}

td {
    border: 1px solid black;
    text-align: center;
}
